var less = require('./lib/less/index');
var fs = require('fs');

var options = {
  paths: ['./css'],
  file: 'test.less',
  syncImport: true,

  template: function(buffer) {
    var string = buffer.contents.input;

    return string.replace('html', 'br');
  }

};

var content = fs.readFileSync('./css/test.less');

less.render(content.toString(), options, function(err, tree) {
  console.log(err);
  console.log('--------------------');
  console.log(tree);
});

